[Cubicweb] yapps is not pip-installable

Christophe de Vienne christophe at unlish.com
Wed Jun 4 20:42:39 CEST 2014


Le 04/06/2014 17:37, Matthias Urlichs a écrit :
> Hi,
>
> Christophe de Vienne:
>>>> 1) republish yapps 2.2.0 (or even a 2.1.1 would be great for backward
>>>> compat with packages currently using it) on a new pypi project
named "yapps"
>>> I'll do that.
>>
>> Any chance you can do it soon ?
>>
> bah. I thought I did that last week but apparently something went wrong.
>
> Done.

wonderful !

Thank you !

Christophe

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cubicweb.org/pipermail/cubicweb/attachments/20140604/53fe5ba1/attachment.html>


More information about the Cubicweb mailing list